<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Quick start:
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Quick start:">Quick start:</a></h1>

<p>
Start first by using the simulation program Pico.exe.  It mimicks a real experiment and is thus simpler. When you launch 
Pico.exe you should get something like this:


<p><br>
<img src="./pico-001.jpg" height="805" width="1033" alt="Pico.exe start" align="center"> 


<p><br>
You are prompted for a generic calibration image; select MyOne.gr and click OK.
If you did not choose your window size yet, use the "display" menu to select the 
most appropriate display size. Your screen should at least support a resolution of 
1024x768 to be comfortable. Although it is nice to have a wide image it is preferable to keep the height reasonable: 
choosing 1260x768 with a screen resolution of 1280x1024 is just fine.
  

<p><br>
An image showing two beads on a grey background appears. Dimensions in
microns indicate the image scale, Two red crosses appear also on the
image side (be sure that the display size you choose is large
enough). 

<p>
<br><center><h2><a name="Adjusting magnet position">Adjusting magnet position</a></h2></center><p>

<p>
A menu bar appears at the top of the window, and to its right 
information on the state of the magnets in the system. The first number
in red corresponds to Zmag, the vertical position of the magnets
above the sample as defined by the translation motor 
(and measured in millimetres). You may change this number
by typing a new value of Zmag (you need to select it by placing the mouse 
on top of the field). The motor will start moving when you hit
return. In the same manner the second parameter indicates the rotation
state of the magnets, the unit is turns. Finally the third field
corresponds to the estimated force applied on your bead. This value is
extrapolated from typical magnets and bead properties. Force varies
nearly exponentially with the distance between the magnets to the
sample.  The force values are in pN. In the simulation the magnets
should touch the sample at Zmag = 9 mm. This correspond to the maximum
force that you can apply on a bead, for a one micron bead this is
typically 12 pN. In the simulation you can increase Zmag beyond 9 mm, in
real life doing so will break your sample! 

<p>
<br><center><h2><a name="Adjusting focus position">Adjusting focus position</a></h2></center><p>


<p><br>
The 12 function keys are used to alter the microscope parameters. F1 through F4 changes the focus position:

<p>
 F1 increases focus by one micron 

<p>
 F2 increases focus by one tenth of micron  

<p>
 F3 decreases focus by one tenth of micron 

<p>
 F4 decreases focus by one micron  

<p>
Use F1 to F4 to modify the focus position of the microscope. The rings
decorating the beads change, adjust the focus so that the ring size is
minimum this should occur around Zobj = 10 microns. When you change
the focus position, its value is displayed in the window title.

<p>
<br><center><h2><a name="Keyboad shortcuts adjusting magnets position">Keyboad shortcuts adjusting magnets position</a></h2></center><p>
 
<p>
Use F5 to F7 to move the magnets up and down and F9 to F12 to change the rotation
state of the magnets.

<p>
 F5 increases Zmag by 0.25 mm (this typically increases the force by a factor of 2)

<p>
 F6 increases Zmag by 0.05 mm  

<p>
 F7 decreases Zmag by 0.05 mm  

<p>
 F8 decreases Zmag by 0.25 mm (this typically decreases the force by a factor of 2)


<p><br>
 F9 increases rotation by one turn 

<p>
 F10 increases rotation by 1/4 turn 

<p>
 F11 decreases rotation by 1/4 turn 

<p>
 F12 decreases rotation by one turn 

<p>
By pressing the SHIFT key simultaneously with F5-F12 all values of displacement are divided by 10.

<p>
At this point you should have noticed that the two beads behave
differently: one is fixed (on the right) while the second one fluctuates.

<p>
If it is not set to 0 adjust Rotation to 0 using F9 or F12. Now adjust
Zmag to reach 8.5 mm by using F5 and F8, the estimated force should be
around 4 pN. In this state, the rings decorating the two beads should
be significantly different. Adjust the focus so that the rings around
the left bead becomes minimal and the rings on the right are
large.


<p><br>
<br><center><h2><a name="Tracking beads position">Tracking beads position</a></h2></center><p>

<p>
To track a bead you need to place a cross on top of the bead
image. Grab one cross using the mouse, moves the cross on top of one
bead, when the two objects coincide, release the left mouse button.
Place a cross on each bead. If you need to generate a new cross right click with the mouse and two options
appear: "default Myone cross" or "new cross". Choose which option you want. 

<p>
If the operation succeeded, the crosses become green meaning that the
X, Y tracking algorithm is working properly. If the cross did not lock to the
bead, you can grab it again and place it on the bead image. 




<p><br>
<img src="./pico-002.jpg" height="807" width="1033" alt="Pico.exe first" align="center"> 


<p><br>
<br><center><h2><a name="Tracking beads Z position with the generic calibration image">Tracking beads Z position with the generic calibration image</a></h2></center><p>

<p>
Since you have started the simulation with a generic calibration
image, the Z position of the bead should appear in green preceded by
the letter G.  The program compares the radial profile of your bead
with the generic calibration and deduces a Z position. Since this
calibration image was not necessarily made with the same bead, the Z position has
some systematic errors and the reference position of the bead relative to
the glass plate is unknown. Thus the Z values indicated are offset
by an unknown value. There is no simple mean to correct the first
issue but you can alter the reference position of your bead. In the
simulation, life is simplified and the right bead is definitely fixed to
the surface and using this bead as a reference height is an obvious solution. In real
experiments things may be a little more complex. To specify that the right
bead should be used as a reference just right click the mouse above the
right bead, a contextual menu should appear as on Fig. 3.



<p><br>
<img src="./pico-003.jpg" height="807" width="1033" alt="Pico.exe first" align="center"> 

<p>
Select "set as fixed bead" since it is a fixed bead, the z position
display should switch to G0 indicating that the generic z position is
now referenced, an F should also appear next to the cross
specifying that this bead is fixed. The reference z position is unique
and applies to all the beads tracked, thus the left bead should now
display a Z position around 4 microns while the fixed bead should be
at 0. This is normal since the simulated molecule is 4.5 microns in
maximal extension.

<p>
If you move the focus position the z position of the bead should
remain constant as long as you stay within the calibration image
range. When you go beyong the range of the calibration image, 
the z value displayed turns red indicating
that the z position is no more valid. The generic calibration image
gives you a way to quickly estimate the molecule's extension. 
This is most useful when you search for interesting beads in a sample.





<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
